.. _rtpengine: https://github.com/sipwise/rtpengine
.. _Sipwise: https://www.sipwise.com
.. _Kamailio: https://www.kamailio.org/

Welcome to the Rtpengine Project Documentation
==============================================

.. toctree::
   :maxdepth: 4

   Overview <overview>

==============================================

.. toctree::
   :maxdepth: 1

   usage
   Option flags (NG control protocol) <ng_control_protocol>

==============================================

.. toctree::
   :maxdepth: 1

   Daemon manual page: start and configuration options <rtpengine>
   Recording daemon manual page: start and configuration options <rtpengine-recording>

==============================================

.. toctree::
   :maxdepth: 2

   architecture
   tests
   troubleshooting
   transcoding
   glossary
